Subject: RE: Directors' disclosure for Enron International Energy (Asia) Pte Ltd.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Apr 2001 09:56:18 -0700 (PDT)

Hi Frank,

Here is Jim's information:

		Stock		Options

1-1-00		69,013		1,583,690
Acquired	70,125	                 89,570
Disposed          (54,218)		    (52,190)
12-31-00 Bal      84,920    	1,621,070.

If you have any questions, be sure to let me know.

Thanks,

Elaine
 -----Original Message-----
From: 	Lobdell, Frank  
Sent:	Thursday, April 26, 2001 6:05 PM
To:	Derrick Jr., James
Cc:	Overturf, Elaine
Subject:	Directors' disclosure for Enron International Energy (Asia) Pte Ltd.

Mr. Derrick,

Like last year, we are preparing the Director's Disclosures in connection with our filing of the 2000 audited financial statements of our Singapore office.  This disclosure requires certain information regarding your holdings of Enron stock and stock options.  Regarding stock options, I have requested the necessary information from Elaine Overturf (Corporate Secretary's office), however, I need the following information regarding your Enron Corp (ENE) stock holdings:

Balance at beginning year?  (should be 69,013 shares, the ending balance shown on last year's disclosure) (please confirm this amount)
Acquired during the year?
Disposed during the year?
Balance at end of year?

Once I have obtain this information, I will forward the completed disclosure forms for your signature.

Thank you,
Frank Lobdell
(ext. 6-7831)